<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="grinfilds">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Площадки, пригодные для реализации инвестиционных проектов без строений расположенные на территории муниципального образования "Барышский район"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="highway" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">highway</xs:documentation>
<xs:documentation  xml:lang="ru">Автомобильная дорога</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Terms" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Terms of site</xs:documentation>
<xs:documentation  xml:lang="ru">Условия предоставления площадки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Natural" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Natural Power</xs:documentation>
<xs:documentation  xml:lang="ru">Газоснабжение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="legal" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">legal status</xs:documentation>
<xs:documentation  xml:lang="ru">Правовой статус</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Water" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Water, Power</xs:documentation>
<xs:documentation  xml:lang="ru">Водоснабжение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Distance" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Distance from the administrative center of the Ministry of Defense</xs:documentation>
<xs:documentation  xml:lang="ru">Удаленность от административного центра МО</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Electricity" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Electricity, Connection Conditions</xs:documentation>
<xs:documentation  xml:lang="ru">Электроснабжение, Условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Area, ha</xs:documentation>
<xs:documentation  xml:lang="ru">Площадь,га</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name of the property</xs:documentation>
<xs:documentation  xml:lang="ru">Название объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Heating" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Heating Connection Conditions</xs:documentation>
<xs:documentation  xml:lang="ru">Теплоснабжение, Условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Electricity" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Electricity, power</xs:documentation>
<xs:documentation  xml:lang="ru">Электроснабжение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Additional" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Additional Information</xs:documentation>
<xs:documentation  xml:lang="ru">Дополнительная информация</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Water" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Water, Connection Conditions</xs:documentation>
<xs:documentation  xml:lang="ru">Водоснабжение, Условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="relationship" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">relationship</xs:documentation>
<xs:documentation  xml:lang="ru">Связь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Localities" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Localities within a radius of 50 km</xs:documentation>
<xs:documentation  xml:lang="ru">Населенные пункты в радиусе 50 км</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Sewerage" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Sewerage, Connection Conditions</xs:documentation>
<xs:documentation  xml:lang="ru">Водоотведение, Условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Distance" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Distance from Ulyanovsk</xs:documentation>
<xs:documentation  xml:lang="ru">Удаленность от г. Ульяновска</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Heating" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Heating and Power</xs:documentation>
<xs:documentation  xml:lang="ru">Теплоснабжение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="rail" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">rail link</xs:documentation>
<xs:documentation  xml:lang="ru">Железнодорожное сообщение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Type" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Type of land</xs:documentation>
<xs:documentation  xml:lang="ru">Категория земель</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Sanitary" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Sanitary protection zone surrounding objects ( within a radius of 1 km)</xs:documentation>
<xs:documentation  xml:lang="ru">Санитарно-защитная зона прилегающих объектов (в радиусе 1 км)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="owner" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">owner</xs:documentation>
<xs:documentation  xml:lang="ru">Собственник</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="information" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">contact information</xs:documentation>
<xs:documentation  xml:lang="ru">Контактная информация</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Natural" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Natural conditions of connection</xs:documentation>
<xs:documentation  xml:lang="ru">Газоснабжение, условия подключения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Sewerage" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Sewerage, power</xs:documentation>
<xs:documentation  xml:lang="ru">Водоотведение, Мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object with the mark 13 up , lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object with the mark 13 up , Ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>